Page MenuHomePhabricator

[NFCI][FPEnv] Split constrained intrinsic tests
ClosedPublic

Authored by cameron.mcinally on Oct 31 2018, 7:17 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

kpn added a comment.Oct 31 2018, 7:24 AM

FWIW, I like it.

This revision is now accepted and ready to land.Nov 2 2018, 3:48 PM
craig.topper added inline comments.Nov 2 2018, 3:52 PM
test/CodeGen/X86/vector-constrained-fp-intrinsics-fma.ll
86 ↗(On Diff #171910)

Delete the COMMON lines. They look like a leftover.

cameron.mcinally marked an inline comment as done.Nov 5 2018, 7:30 AM
Closed by commit rL346137: [NFCI][FPEnv] Split constrained intrinsic tests (authored by mcinally, committed by ). · Explain WhyNov 5 2018, 7:30 AM
This revision was automatically updated to reflect the committed changes.